Subject: RE: [lojban] la lojban la and bangu

From: And Rosta <[email-masked]>
Date: Tue, 24 Apr 2001 14:14:45 +0100

Jorge:
> la and cusku di'e
>
> >It may contain grammatical errors that I'm not aware of,
>
> No, the gramar was perfectly ok.
>
> >but AFAICS, points for possible confusion are the lujvo
> >"lojbau" = 'x1 speaks Lojban'
>
> That indeed was confusing, because it means
> "x1 is a logical language used by x2". It seemed a bit
> strange that you wanted to engage in the activity of being
> a logical language... :) Maybe you meant {jboba'u}.

Oh of course. Even I know these rafsi, loth tho I am to learn
any. Indeed I originally had jbobau, but baulked at the
initial cluster and went for what I carelessly mistook for
an allomorph. I really should have stuck to my guns &
used zei. Is ba'u also a rafsi for bangu? If so then I did mean
jboba'u; otherwise I meant jbobau.

--And.